<!DOCTYPE html>
<html lang="en">
<head prefix="og: https://ogp.me/ns#">
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
  <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon-32x32.png" />
  <link rel="apple-touch-icon" sizes="180x180" href="/images/apple-touch-icon.png" />

  <title>Meerkat Project | Seppiko</title>
  <meta name="author" content="Seppiko" />
  <meta name="description" content="Meerkat Project is a liberal software community" />

  <meta itemprop="name" content="Meerkat Project" />
  <meta itemprop="author" content="Seppiko" />
  <meta itemprop="description" content="Meerkat Project is a liberal software community" />

  <!-- <meta property="og:title" content="Meerkat Project" />
  <meta property="og:description" content="Meerkat Project is a liberal software community" />
  <meta property="og:url" content="https://meerkat.seppiko.org" />
  <meta property="og:site_name" content="Meerkat Project" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:image" content="https://meerkat.seppiko.org/images/intro.png" />
  <meta property="og:image:width" content="1200" />
  <meta property="og:image:height" content="628" />

  <meta name="twitter:card" content="summary_large_image" />
  <meta name="twitter:url" content="https://meerkat.seppiko.org/" />
  <meta name="twitter:title" content="Meerkat Project" />
  <meta name="twitter:description" content="Meerkat Project is a liberal software community" />
  <meta name="twitter:image" content="https://meerkat.seppiko.org/images/intro.png" /> -->

  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap" rel="stylesheet" />

  <link rel="preconnect" href="https://cdn.jsdelivr.net" />
  <link rel="preconnect" href="https://cdn.jsdelivr.net" crossorigin />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

  <link rel="proload" href="/stylesheet/style.css" as="style">
  <link rel="stylesheet" href="/stylesheet/style.css" />

</head>
<body>
  <noscript>
    <style>
      .page-shade {
        background-color: #FFFFFF;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
      }

      .default-text {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        line-height: 24px;
        margin: 10%;
        width: 80%;
      }
    </style>
    <div class="page-shade">
      <div class="default-text">
        <p>We've detected that JavaScript is disabled in your browser.You will not be able use this.</p><!-- en -->
        <p>Hemos detectado que JavaScript está desactivado en su navegador. No podrá utilizarlo.</p><!-- es -->
        <p>Nous avons détecté que JavaScript est désactivé dans votre navigateur. Vous ne pourrez pas l'utiliser.</p><!-- fr -->
        <p>お使いのブラウザでJavaScriptが無効になっていることが検出されました。これは使用できません。</p><!-- ja -->
        <p>我們檢測到您的瀏覽器禁用了JavaScript。您將無法使用它。</p><!-- zh-TW -->
        <p>귀하의 브라우저에서 JavaScript가 비활성화되어 있음을 감지했습니다.이 기능을 사용할 수 없습니다.</p><!-- ko -->
      </div>
    </div>
  </noscript>
  <div id="app">
    <div class="min-vh-100 d-flex flex-column">
      <header class="w-full">
        <div class="d-flex p-4">
          <div class="me-auto d-flex align-items-center">
            <!-- <img class="logo align-middle" src="/images/logo.svg" alt="Seppiko Project Logo"/>
            <div class="logo-title align-middle">Seppiko Project</div> -->
          </div>
          <nav class="d-flex align-items-center">
            <ul class="menu">
              <!-- <li class="menu-item">
                <a class="menu-link" href="/projects.html">Projects</a>
              </li> -->
              <li class="menu-item">
                <a class="menu-link" href="https://seppiko.org/">Seppiko</a>
              </li>
              <li class="menu-item">
                <a class="menu-link" href="https://gitlab.com/seppiko/meerkat/">GitLab</a>
              </li>
            </ul>
          </nav>
        </div>
      </header>

      <main class="d-flex flex-grow-1">
        <div class="container d-flex">
          <div class="main-box d-inline-flex justify-content-evenly align-items-center">
            <div class="title flex-shrink-0">
              <h1>Meerkat Project</h1>
              <h3>A distributed microservice framework</h3>
            </div>
            <div class="title-logo">
              <img src="/images/logo.svg" />
            </div>
          </div>
        </div>
      </main>
    </div>

    <section id="about" class="primary-content">
      <div class="container text-center">
        <h4>About</h4>
        <hr />
        <div class="text-start">
          Meerkat is
        </div>
      </div>
    </section>

    <!-- <section id="sponsors" class="secondary-content">
      <div class="container text-center">
        <h4>Special thanks</h4>
        <hr />
        <div class="text-center">
          <ul class="sponsor-items">
            <li>
              <a href="https://www.jetbrains.com/" target="_blank">
                <img src="https://seppiko.org/images/jetbrains.png" alt="JetBrians" />
              </a>
            </li>
          </ul>
        </div>
      </div>
    </section> -->

    <footer>
      <div class="container">
        <div class="p-3">
          <p>This page was Powered by <a href="https://about.gitlab.com/stages-devops-lifecycle/pages/">Gitlab Pages</a> and Design by <a href="https://l6d.me/">Leonard Woo</a></p>
          <p>Copyright &copy; 2023 <a href="https://meerkat.seppiko.org/">Meerkat Project</a>. All rights reserved.</p>
        </div>
      </div>
    </footer>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.min.js" integrity="sha384-fbbOQedDUMZZ5KreZpsbe1LCZPVmfTnH7ois6mU1QK+m14rQ1l2bGBq41eYeM/fS" crossorigin="anonymous"></script>

</body>
</html>